body {
	background-image: -moz-radial-gradient(#388ec9, rgb(7, 24, 47));
	background-image: -webkit-gradient(radial, center center,10,center center,1000, from(#388ec9), to(#07182f));
	background-image: -o-radial-gradient(#388ec9, #07182f);
	background-color: #2d73a6;
}

#header .small {
	color: #cfebfe;
	text-shadow: 0 0 2px #8ec4e9;
}

.button {
	border: 1px solid #1c4c7e;
	background-color: #2970af;
	background-image: -moz-linear-gradient(top, #388ec9, #154588);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#388ec9), to(#154588));
	background-image: -webkit-linear-gradient(top, #388ec9, #154588);
	background-image: -ms-linear-gradient(top, #388ec9, #154588);
	background-image: -o-linear-gradient(top, #388ec9, #154588);
}

.button:hover {
	background-color: #3e91cb;
	background-image: -moz-linear-gradient(top, #4f9fd5, #355d97) !important;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4f9fd5), to(#355d97));
	background-image: -webkit-linear-gradient(top, #4f9fd5, #355d97);
	background-image: -ms-linear-gradient(top, #4f9fd5, #355d97);
	background-image: -o-linear-gradient(top, #4f9fd5, #355d97);
}